{
  "name": "validation",
  "version": "1.0.0",
  "description": "Validation interface",
  "main": "index.js",
  "repository": "git@git.u360.co:merchants/validation.git",
  "author": "Joel Cano",
  "license": "UNLICENSED",
  "private": true,
  "devDependencies": {
    "babel-core": "^6.26.0",
    "babel-preset-es2015": "^6.24.1",
    "browser-sync": "^2.18.13",
    "del": "^3.0.0",
    "gulp": "^3.9.1",
    "gulp-babel": "^7.0.0",
    "gulp-compile-handlebars": "^0.6.1",
    "gulp-concat": "^2.6.1",
    "gulp-cssnano": "^2.1.2",
    "gulp-imagemin": "^3.4.0",
    "gulp-rename": "^1.2.2",
    "gulp-sass": "^3.1.0",
    "gulp-sourcemaps": "^2.6.1",
    "gulp-standard": "^10.1.1",
    "gulp-uglify": "^3.0.0",
    "gulp-util": "^3.0.8",
    "jquery": "^3.2.1",
    "run-sequence": "^2.2.0",
    "skeleton-css": "^2.0.4"
  },
  "standard": {
    "globals": [
      "$",
      "config"
    ]
  }
}
